uuid: be7a70fb-bd03-4c47-9fa5-38ca18199106
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_link_other_page
field_name: field_link_other_page
entity_type: taxonomy_term
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
